/*		© 2008 by exist, ICQ:218659162		*/


		/*LAYOUT - TRI SLOUPCE*/
		
* {
	padding: 0;
	margin: 0;
	border: none;
}
a {
	color: #ffffff;
}
a:hover {
	text-decoration: none;
}
body {
     font: 80%/140% Arial, Sans-serif;
     text-align: center;
	 color: #ffffff;
	 background: #3d3d3d url('../images/body-bg.gif') repeat;
}
#main-null {
     width: 985px;
     margin-left: auto;
     margin-right: auto;
	 background: #2d2d2d url('../images/main-bg.gif') repeat-y 0 -4px;
}
#main {
     padding: 0 8px;
}
#hlavicka {
	height: 185px;
	text-align: left;
	margin-bottom: 10px;
	background: #cccccc url('../images/hlavicka-bg.gif') repeat-y;
}
#obsah-vlevo {
	float: left;
	width: 814px;
}
#vlevo {
	width:  167px;
    float:  left;
	padding-right: 5px;
	text-align: left;
}
#stred {
	width: 630px;
	float: right;
	text-align: left;
}
#vpravo {
	width: 123px;
    float: right;
	padding-left: 15px;
	text-align: left;
}

#paticka {
	clear: both;
	width: 100%;
	text-align: center;
}


	/*logo*/
#logo {
	position: relative;
	top: 90px;
	left: 0px;
	overflow: hidden;
	text-align: center;
	display: block;
	width: 190px;
	height: 67px;
	background-color: #357428;
	font-size: 120%;
	color: #ffffff;
}
#logo:hover {
	text-decoration: none;
}
#logo span{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 190px;
	height: 67px;
	background: url('../images/1000onlineher-logo.gif') no-repeat;
	cursor: pointer; 
	z-index: 0;
}
#hlavicka li {
	display: inline;
	list-style: none;
}
p.bannery {
	position: relative;
	top: -64px;
	text-align: center;
}
#lista {
	text-align: center;
}

	/*vlevo*/
#vlevo h3 {
	width: 167px;
	height: 24px;
	font-size: 110%;
	padding: 4px 0 0 10px;
	background: url('../images/nadpis-menu-bg.gif') no-repeat;
}
#vlevo ul  {
	margin-bottom: 8px;
	list-style: none;
}
#vlevo ul li a {
	color: #ffffff;
	padding-left: 15px;
	margin-left: 8px;
	font-size: 95%;
	text-decoration: none;
	background: url('../images/menu-odrazka.gif') no-repeat 0 4px;
}
#vlevo ul li a:hover {
	color: #4fa23e;
	background: url('../images/menu-odrazka.gif') no-repeat 0 -13px;
}

	/*stred*/
#navigace {
	font-size: 85%;
}
strong.nadpis {
	font-size: 110%;
	display: block;
	margin: 5px 0;
}
h1,h2,#stred h3 {
	color: #4fa23e;
	font-size: 200%;
	padding: 5px 0;
	font-weight: normal;
	margin: 15px 0 10px  0;
}
h2 {
	font-size: 140%;
	margin: 10px 0 7px  0;
}
#stred h3,#vpravo h3 {
	font-weight: normal;
	font-size: 120%;
	color: #ffffff;
	margin: 5px 0 3px 0;
}
.hry-obrazky {
	margin: 10px 0;
	text-align: center;
}
.hry-obrazky img {
	width: 150px;
	height: 110px;
}
#paticka {
	width: 969px;
	height: 30px;
	text-align: left;
	margin-top: 15px;
	color: #292929;
	background: #d9d8d8 url('../images/paticka-bg.gif') no-repeat;
	font-size: 85%;
}
#paticka span {
	position: relative;
	top: 6px;
	left: 12px;
}
#paticka a {
	color: #292929;
	text-decoration: none;
}
#paticka a:hover {
	text-decoration: underline overline;
}

.reklama{
	width: 282px;
	height: 187px;
	border: no;
}
.noscreen {
	display: none;
}